Mac Pro:EFI ファームウェア・アップデートが必要であると Apple RAID カードファームウェアアップデート 1.0 から報告される

Apple RAID カードが装備された Mac Pro (Original) をお使いの場合、Apple RAID カードファームウェアアップデート 1.0 から「EFI ファームウェア・アップデートが必要」というメッセージが表示されます。

通常、このメッセージは、お使いのコンピュータに最新の EFI ファームウェア (ブート ROM) アップデートをダウンロードしてインストールする必要があることを意味しています。Mac Pro (Original) の場合は、Mac Pro EFI ファームウェア・アップデート 1.2 が最新のアップデートになります。ただし、お使いの Mac Pro に組み込まれた EFI ファーム・ウェアのバージョンが MP11.005D.B00 の場合は、お使いの EFI ファームウェアが最新バージョンであっても、このメッセージが表示されることがあります。

「システムプロファイラ」でお使いの EFI ファームウェアのバージョンを確認してください。

  1. アップル()メニューから「この Mac について」を選択し、「詳しい情報」をクリックします。
  2. ハードウェアの概要に表示される「ブート ROM のバージョン」を確認します。

バージョンが MP11.005D.B00 の場合:

  1. お使いのハードドライブ上の「アプリケーション」フォルダにある「ユーティリティ」フォルダを開きます。
  2. 「Apple RAID Card Firmware Update」アプリケーションを探します。 
  3. このアプリケーションをゴミ箱に移します。
  4. Apple RAID カードファームウェアアップデート 1.0 をダウンロードし直し、そのインストール手順に従ってインストールを実行します。

ブート ROM のバージョンが異なる場合は、Mac Pro EFI ファームウェア・アップデート 1.2 をインストールした後、「Apple RAID Card Firmware Update」をもう一度実行してください。

公開日: